summaryrefslogtreecommitdiffstats
path: root/share/examples/pppd/chat.sh.sample
diff options
context:
space:
mode:
Diffstat (limited to 'share/examples/pppd/chat.sh.sample')
-rw-r--r--share/examples/pppd/chat.sh.sample33
1 files changed, 0 insertions, 33 deletions
diff --git a/share/examples/pppd/chat.sh.sample b/share/examples/pppd/chat.sh.sample
deleted file mode 100644
index 6418ebf..0000000
--- a/share/examples/pppd/chat.sh.sample
+++ /dev/null
@@ -1,33 +0,0 @@
-#!/bin/sh
-#
-# $FreeBSD$
-#
-# Example for chat.sh file.
-
-INIT='at&f'
-
-dial(){
- /usr/bin/chat -v \
- ABORT "ERROR" \
- ABORT "NO DIALTONE" \
- TIMEOUT 5 \
- "" "AT" \
- "OK" "${INIT}" \
- "OK"-"+++"-"" "ATH" \
- ABORT "BUSY" \
- ABORT "NO ANSWER" \
- ABORT "NO CARRIER" \
- "OK" "ATDP$1" \
- TIMEOUT 70 \
- "ogin:" "username" \
- "word:" "pasword" \
- TIMEOUT 50 \
- "PPP" "\c"
-
- [ $? -eq 0 ] && exit 0
-
- echo "$1 failed" 1>&2
- exit 1
-}
-
-dial 1234567
OpenPOWER on IntegriCloud